Gtk2::RecentChooserWidget(3)

NAME
Gtk2::RecentChooserWidget

HIERARCHY
  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Box
                           +----Gtk2::VBox
                                +----Gtk2::RecentChooserWidget

INTERFACES
  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable
  Gtk2::RecentChooser

METHODS

  widget = Gtk2::RecentChooserWidget->new

  widget = Gtk2::RecentChooserWidget->new_for_manager ($manager)

    * $manager (Gtk2::RecentManager)

SEE ALSO
Gtk2, Glib::Object, Glib::InitiallyUnowned, Gtk2::Object, Gtk2::Widget, Gtk2::Container, Gtk2::Box, Gtk2::VBox

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.